name: paccmann_predictor
channels:
 - https://conda.anaconda.org/rdkit
dependencies:
  - rdkit=2019.03.1
  - python>=3.6,<3.8
  - pip>=19.1
  - pip:
    - pytoda==1.0.0
    - numpy>=1.14.3
    - scipy>=1.3.1
    - torch>=1.7.1
    - tqdm
    - pandas

